<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 5</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <div id="posts-container"></div>

    <script src="./index.js"></script>
</body>
</html>